#external {
		color: yellowgreen;
}

* {
	font-family: verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

#sub-header {
	text-transform: uppercase;
}

.text-green {
	background-color: lightgreen;
}

li[class="border-blue"] {
	border: 2px solid rgb(157, 100, 98);
}

img + ul {
	list-style-type: none;
}

section img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align:  center;
}

section > ul > li {
	letter-spacing: 10px;
}